@media only screen and (min-width:1170px) and (max-width:1200px)
{
	.container{width:1140px;}
}
@media only screen and (min-width:1025px) and (max-width:1169px)
{
	#cssmenu > ul > li{margin-right:28px;}
	#cssmenu > ul > li > a{padding:15px 0px; font-size:13px;}
	#cssmenu ul ul li a{font-size:13px;}
	.bird-banner{right:-10px;}
	
}

@media only screen and (max-width: 1024px)
{
	.topmenu {float:none; clear:both; display:inherit; text-align:left;}
	#cssmenu ul{background:#cd2759;}
	#cssmenu ul.open li a{color:#ffffff;}
	#cssmenu ul ul{padding:0;}
	#cssmenu > ul > li{margin-right:0px;}
	#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a{border-bottom:none; background:#e6537f;}
	
	#cssmenu #menu-button{position:absolute; top:-114px; right:0;}
	.menu-bg{background:none;}
	
	
	
	
	
}

@media only screen and (min-width:991px) and (max-width:1024px)
{
	.header-right-part{text-align:center;}
	#cssmenu #menu-button{top:-62px;}
	.col-md-3.brand-logo{float:left;}
	.col-md-9.header-right-part{float:left;}
	.bird-banner{right:-10px;}
	
}

@media only screen and (min-width: 768px) and (max-width: 990px)
{
	.header-right-part{text-align:center;}
	.bird-banner{right:-10px;}
	
	.banner-right{padding-left:8px;}
	.offer-content{max-width:90%; padding:10px 0;}
	.offer-content h2{font-size:30px; margin-bottom:10px;}
	.offer-content p{line-height:20px;}
	.explore-btn a{padding:5px 20px; margin-top:0px; }
	
	.blog-contact-box{width:50%; margin-bottom:30px;}
	.blog-contact-box:last-child{width:100%;}
	
	.footer-box{width:25%;}
	.social-payment-section{margin-top:30px; width:100%; max-width:400px;}
	
	.tetimoinal-content{width:100%;}
	.tetimoinal-content, .tetimoinal-img{display:inherit;}
	.tetimoinal-content .read-more-btn{position:initial; float:none; text-align:center; margin-top:15px;}
	.tetimoinal-img{text-align:center; margin-top:30px; width:100%;}
	
	footer, .push{height:auto;}
	.page-wrapper{margin-bottom:auto; min-height:inherit;}
}


@media only screen and (max-width: 767px)
{
	
	.bird-banner{right:-15px; display:none;}
	.col-sm-3.banner-right{ display:none;}
	.header-right-part{text-align:center;}
	
	.offer-section .offer-section-right{display:inherit;}
	.offer-section .offer-section-left{padding:30px; display:inherit;}
	
	.offer-info-box{border-bottom:1px solid #cccccc; padding-bottom:15px; margin-bottom:15px;}
	.offer-info-box:last-child{border-bottom:0px solid #cccccc; padding-bottom:0px; margin-bottom:0px;}
	
	.blog-contact-box{margin-bottom:30px;}
	.blog-contact-section:last-child{margin-bottom:0px;}
	.common-box{margin-bottom:30px;}
	
	footer, .push{height:auto;}
	.page-wrapper{margin-bottom:auto; min-height:inherit;}
	
	.content-section{margin-top:20px;}
	
	.tetimoinal-content{width:100%;}
	.tetimoinal-content, .tetimoinal-img{display:inherit;}
	.tetimoinal-content .read-more-btn{position:initial; float:none; text-align:center; margin-top:15px;}
	.tetimoinal-img{text-align:center; margin-top:30px; width:100%;}
	
}

@media only screen and (min-width: 640px) and (max-width: 767px)
{
	.popular-img{width:33.33%; float:left; margin-bottom:15px;}
	
	
	#google_map{height:300px;}
	
	.footer-box{width:30%; display:inline-block; vertical-align:top; margin-bottom:20px;}
	.social-payment-section{display:inline-block; width:65%;}
	.bird-banner{right:0px; display:inherit;}
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
	
	#cssmenu #menu-button{top:-145px;}
	.top-belt ul li{margin-left:2px; font-size:12px;}
	.top-belt ul li::after{margin-left:2px;}
	.header-right-part ul li{margin:0 5px 5px; }
	.header-right-part ul li.search-section{display:block;}
	.icon-img{margin-right:5px;}
	.search-filed{width:100%;}
	
	.popular-img{width:50%; float:left; margin-bottom:15px;}
	
	.footer-box{width:48%; display:inline-block; vertical-align:top; margin-bottom:20px;}
	.offer-content{max-width:100%;}
	
	
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	
	#cssmenu #menu-button{top:-145px;}
	.top-belt ul li{margin-left:2px; font-size:12px;}
	.top-belt ul li::after{margin-left:2px;}
	.header-right-part ul li{margin:0 5px 5px; }
	.header-right-part ul li.search-section{display:block;}
	.icon-img{margin-right:5px;}
	.search-filed{width:100%;}
	.offer-content{max-width:100%;}
	.footer-box{margin-bottom:20px;}
	
}

@media only screen and (min-width: 320px) and (max-width: 359px) {
	#cssmenu #menu-button{top:-160px;}
	.header-right-part ul li{margin:0 8px 5px; }
	.header-right-part ul li.search-section{display:block;}
	.search-filed{width:100%;}
	.header-right-part ul{max-width:300px; margin:10px auto 0;}
	.blog-contact-box ul li .fa{font-size:14px; margin-right:2px;}
}





img {
	max-width: 100%;
	height: auto;
	/*width: auto\9; /* ie8 */
}

